*{margin:0; padding:0;}
body{margin:0 auto; padding:0; background:#f8ba07;}
#box{width:950px; margin:auto; padding:0; height:auto;}

.pic02{background:url(pic_02.jpg) no-repeat; height:98px; position:relative;}

.pic06{background:url(pic_06.jpg) no-repeat; height:118px; position:relative;}
.pic06 .t1{ width:393px; height:254px; position: absolute; left: 531px; top: 1px; }
.pic06 p{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#FFF;}

.pic08{background:url(pic_08.jpg) no-repeat; height:151px; position:relative;}
.pic08 .t1{ width:425px; height:82px; position: absolute; left: 32px; top: 59px; }
.pic08 .t2{ width:425px; height:82px; position: absolute; left: 508px; top: 195px; }
.pic08 .t3{ width:445px; height:82px; position: absolute; left: 20px; top: 355px; }
.pic08 .t4{ width:425px; height:82px; position: absolute; left: 507px; top: 519px; }
.pic08 p{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#FFF;}

.pic24{background:url(pic_24.jpg) no-repeat; height:117px; position:relative;}
.pic24 .t1{ width:329px; height:64px; position: absolute; left: 604px; top: 48px; }
.pic24 .t2{ width:328px; height:62px; position: absolute; left: 606px; top: 171px; }
.pic24 .t3{ width:327px; height:58px; position: absolute; left: 606px; top: 292px; }
.pic24 .t4{ width:323px; height:63px; position: absolute; left: 611px; top: 412px; }
.pic24 .t5{ width:328px; height:57px; position: absolute; left: 606px; top: 529px; }
.pic24 .t6{ width:314px; height:62px; position: absolute; left: 606px; top: 648px; }
.pic24 .t7{ width:314px; height:59px; position: absolute; left: 607px; top: 768px; }
.pic24 p{ font-family:"微软雅黑"; font-size:12px; line-height:20px; color:#FFF;}

.pic46{background:url(pic_46.jpg) no-repeat; height:139px; position:relative;}
.pic46 .t1{ width:514px; height:104px; position: absolute; left: 220px; top: 21px; }
.pic46 p{ font-family:"微软雅黑"; font-size:16px; line-height:24px; color:#FFF;}

.pic50{background:url(pic_50.jpg) no-repeat; height:117px; position:relative;}
.pic50 .t1{ width:619px; height:64px; position: absolute; left: 208px; top: 55px; }
.pic50 p{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#FFF; text-align:center;}

.pic59{background:url(pic_59.jpg) no-repeat; height:143px; position:relative;}
.pic59 .t1{ width:911px; height:72px; position: absolute; left: 23px; top: 75px; }
.pic59 p{ font-family:"微软雅黑"; font-size:14px; line-height:24px; color:#FFF;}

.lyb{background:#000; height:430px; position:relative;}
